### Method

# WebKit2WebExtension DOMHTMLTableCellElement get_col_span

#### Declaration [src]

    glong
    webkit_dom_html_table_cell_element_get_col_span (
      WebKitDOMHTMLTableCellElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableCellElement:col-span`

#### Return value

Returns: | `glong`
| A #glong.